Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

iTunes < 11.2.1 Insecure Permissions Local Privilege Escalation

Low

Synopsis

The remote host is running a multimedia application that contains a content injection vulnerability.

Description

Versions of iTunes earlier than 11.2.1 are affected by an error wherein world-writable permissions are set for the '/Users' and '/Users/Shared' directories upon reboot. A local attacker may leverage this to manipulate contents in these directories and gain escalated privileges.

Solution

Upgrade to iTunes 11.2.1 or later.